/*     868535 : 공백      */
.solid_line__868535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__868535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__868535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__868535__ {height:30px}
}

/*     868545 : 타이틀 텍스트      */
.title__868545__ {font-size:0}
.title__868545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__868545__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__868545__.style_top p {padding-top:10px}
.title__868545__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__868545__.style_right p {padding-right:14px}
.title__868545__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__868545__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__868545__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__868545__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__868545__.style_left p {padding-left:14px}
.title__868545__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__868545__.style_circle1 p {padding-left:18px}
.title__868545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__868545__.style_circle2 p {padding-left:18px}
.title__868545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__868545__ p {font-size:40px}
	.title__868545__.style_top p:before {width:24px}
	.title__868545__.style_right p:before {height:24px}
	.title__868545__.style_bottom p:before {width:95px}
	.title__868545__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__868545__.style_left p:before {height:24px}
}

/*     868555 : 공백      */
.solid_line__868555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__868555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__868555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__868555__ {height:15px}
}

/*     868565 : 장문 텍스트      */
.textarea__868565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__868565__ p {font-size:17px}
}

/*     869015 : 공백      */
.solid_line__869015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__869015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__869015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__869015__ {height:30px}
}

/*     869005 : 서브 네비게이션      */
.tab__869005__ * {margin:0; padding:0; box-sizing:border-box;}
.tab__869005__ .tab_btn {position:relative; display:flex; border-bottom:2px solid #ccc; text-align:left; font-size:0;}
.tab__869005__ .tab_btn > li {position:relative; display:inline-block; height:60px; line-height:60px; min-width:250px;}
.tab__869005__ .tab_btn > li > a {position:relative; display:block; text-align:center; background:#f9f9f9; color:#868686; font-size:22px; font-family:var(--sub-font);}
.tab__869005__ .tab_btn li.active {border:2px solid #ccc; border-bottom:0; background:#fff;}
.tab__869005__ .tab_btn li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab__869005__ .tab_btn li.active > a {color:#000; background:#fff; font-weight:bold;}

@media all and (hover:hover) {
	.tab__869005__ .tab_btn li:hover a {color:#000; font-weight:bold;}
}

@media all and (max-width:768px) {
  .tab__869005__ h4 {font-size:25px;}
  .tab__869005__ .tab_btn {border:none;}
  .tab__869005__ .tab_btn > li {min-width:50%;  margin-bottom:2px; padding-left:2px; height:50px; line-height:50px;}
  .tab__869005__ .tab_btn {flex-wrap:wrap;}
  .tab__869005__ .tab_btn > li > a {font-size:17px;}
  .tab__869005__ .tab_btn li.active > a {background:#000; color:#fff;}
  .tab__869005__ .tab_btn li.active{border:none;}
  .tab__869005__ .tab_btn li.active:before {background:none;}
}
@media all and (min-width:1024px){
}

/*     868575 : 공백      */
.solid_line__868575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__868575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__868575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__868575__ {height:15px}
}

/*     868595 : 공백      */
.solid_line__868595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__868595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__868595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__868595__ {height:10px}
}

/*     868585 : 탭 버튼 이미지      */
.tab_info__868585__ {display:table;width:100%}
.tab_info__868585__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__868585__ {max-width:100%}
.img__868585__ * {box-sizing:border-box}
.img__868585__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__868585__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__868585__.on > a {background:#80011f;}
.img__868585__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__868585__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__868585__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     868625 : 공백      */
.solid_line__868625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__868625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__868625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__868625__ {height:10px}
}

/*     868635 : 탭 버튼 이미지      */
.tab_info__868635__ {display:table;width:100%}
.tab_info__868635__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__868635__ {max-width:100%}
.img__868635__ * {box-sizing:border-box}
.img__868635__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__868635__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__868635__.on > a {background:#80011f;}
.img__868635__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__868635__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__868635__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     868655 : 공백      */
.solid_line__868655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__868655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__868655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__868655__ {height:10px}
}

/*     868665 : 탭 버튼 이미지      */
.tab_info__868665__ {display:table;width:100%}
.tab_info__868665__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__868665__ {max-width:100%}
.img__868665__ * {box-sizing:border-box}
.img__868665__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__868665__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__868665__.on > a {background:#80011f;}
.img__868665__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__868665__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__868665__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     868685 : 공백      */
.solid_line__868685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__868685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__868685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__868685__ {height:10px}
}

/*     868725 : 탭 버튼 이미지      */
.tab_info__868725__ {display:table;width:100%}
.tab_info__868725__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__868725__ {max-width:100%}
.img__868725__ * {box-sizing:border-box}
.img__868725__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__868725__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__868725__.on > a {background:#80011f;}
.img__868725__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__868725__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__868725__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     868715 : 공백      */
.solid_line__868715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__868715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__868715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__868715__ {height:10px}
}

/*     868745 : 공백      */
.solid_line__868745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__868745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__868745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__868745__ {height:10px}
}

/*     868755 : 공백      */
.solid_line__868755__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__868755__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__868755__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__868755__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__868755__ {height:30px;}
}

/*     868895 : 탭 컨텐츠 블록 설정      */
.block_option__868895__ {display:table;width:100%}
.block_option__868895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab8 {display:none;}

/*     868905 : 표 2.0      */
.table__868905__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__868905__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__868905__ * {box-sizing:border-box}
.table__868905__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__868905__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__868905__ td.empty__868905__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__868905__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__868905__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__868905__ > .table_inner {width:px}
}

/*     868915 : 탭 컨텐츠 블록 설정      */
.block_option__868915__ {display:table;width:100%}
.block_option__868915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab9 {display:none;}

/*     868935 : 탭 컨텐츠 블록 설정      */
.block_option__868935__ {display:table;width:100%}
.block_option__868935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab10 {display:none;}

/*     868945 : 표 2.0      */
.table__868945__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__868945__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__868945__ * {box-sizing:border-box}
.table__868945__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__868945__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__868945__ td.empty__868945__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__868945__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__868945__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__868945__ > .table_inner {width:px}
}

/*     868955 : 탭 컨텐츠 블록 설정      */
.block_option__868955__ {display:table;width:100%}
.block_option__868955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab11 {display:none;}

/*     868965 : 표 2.0      */
.table__868965__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__868965__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__868965__ * {box-sizing:border-box}
.table__868965__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__868965__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__868965__ td.empty__868965__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__868965__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__868965__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__868965__ > .table_inner {width:px}
}

/*     868975 : 탭 컨텐츠 블록 설정      */
.block_option__868975__ {display:table;width:100%}
.block_option__868975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab12 {display:none;}

/*     868985 : 표 2.0      */
.table__868985__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__868985__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__868985__ * {box-sizing:border-box}
.table__868985__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__868985__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__868985__ td.empty__868985__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__868985__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__868985__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__868985__ > .table_inner {width:px}
}

/*     869285 : 블록 설정      */
.block_option__869285__ {display:table;width:100%}
.block_option__869285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__869285__ {display:none;}
}


@media (min-width:1024px){
	.row__869285__ {display:none;}
}

/*     869315 : 탭 버튼 이미지      */
.tab_info__869315__ {display:table;width:100%}
.tab_info__869315__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__869315__ {max-width:100%}
.img__869315__ * {box-sizing:border-box}
.img__869315__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__869315__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__869315__.on > a {background:#80011f;}
.img__869315__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__869315__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__869315__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     869305 : 표 2.0      */
.table__869305__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__869305__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__869305__ * {box-sizing:border-box}
.table__869305__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__869305__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__869305__ td.empty__869305__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__869305__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__869305__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__869305__ > .table_inner {width:px}
}

